设为首页收藏本站订阅本站

CCNA|CCNP|CCIE|CCNA培训|CCNP培训CCIE培训|思科Cisco网络工程师技术社区学习论坛-IT雏鹰部落

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

搜索
查看: 479|回复: 1

[IOU] (求助)IOU-WEB更新中需要dos2unix

[复制链接]
发表于 2015-7-4 12:21:08 | 显示全部楼层 |阅读模式
[root@iou opt]# yum ** iou-web
Loaded plugins: security
Setting up ** Process
Resolving Dependencies
--> Running transaction check
---> Package iou-web.i386 0:1.1.0-11 will be **d
---> Package iou-web.i386 0:1.2.2-23 will be an **
--> Processing Dependency: dos2unix for package: iou-web-1.2.2-23.i386
--> Finished Dependency Resolution
Error: Package: iou-web-1.2.2-23.i386 (iou-web)
           Requires: dos2unix
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
[root@iou opt]# rpm -ivh dos2unix
error: open of dos2unix failed: No such file or directory

求助高手解答,谢谢!

发表于 2015-10-6 11:34:53 | 显示全部楼层
需要安装dos2unix
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

思科课程
在线咨询
24小时电话咨询
17758905053

QQ|小黑屋|CCNA|CCNP|CCIE|思科Cisco技术论坛-IT雏鹰部落 ( 沪ICP备09076391  

GMT+8, 2018-1-17 05:04 , Processed in 0.148978 second(s), 26 queries , Gzip On.

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表